Versions 56 through 58 need patching, pronto Mozilla has patched a nasty security bug in Firefox, affecting versions 56, 57 and 58, and their point updates.…

Leave a Reply